## golang-github-json-iterator-go 1.0.6

=== debian/changelog ===
golang-github-json-iterator-go (1.0.6-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * debian/gbp.conf: Set debian-branch for BPO.
  * debian/control: Require golang 1.10.

 -- Martín Ferrari <tincho@debian.org>  Wed, 20 Jun 2018 11:32:40 +0000

golang-github-json-iterator-go (1.0.6-1) unstable; urgency=medium

  * Initial release (Closes: #901072)

 -- Martín Ferrari <tincho@debian.org>  Sun, 10 Jun 2018 15:24:54 +0000
