## golang-github-json-iterator-go 1.1.4

=== debian/changelog ===
golang-github-json-iterator-go (1.1.4-1) unstable; urgency=medium

  * New upstream release. Closes: #904103.
  * debian/control: Add new dependencies.

 -- Martín Ferrari <tincho@debian.org>  Wed, 01 Aug 2018 03:49:37 +0000
