=== debian/control ===
--- 
+++ 
@@ -5,9 +5,11 @@
 Uploaders: Martín Ferrari <tincho@debian.org>,
 Build-Depends: debhelper (>= 11),
                dh-golang,
-               golang-any (>= 2:1.10~),
+               golang-any,
                golang-github-davecgh-go-spew-dev,
                golang-github-google-gofuzz-dev (>= 0.0~git20170612~),
+               golang-github-modern-go-concurrent-dev,
+               golang-github-modern-go-reflect2-dev,
                golang-github-stretchr-testify-dev,
 Standards-Version: 4.1.4
 Homepage: http://jsoniter.com/
@@ -20,6 +22,8 @@
 Architecture: all
 Depends: golang-github-davecgh-go-spew-dev,
          golang-github-google-gofuzz-dev,
+         golang-github-modern-go-concurrent-dev,
+         golang-github-modern-go-reflect2-dev,
          golang-github-stretchr-testify-dev,
          ${misc:Depends},
 Description: High-performance drop-in replacement of "encoding/json"
