=== debian/control ===
Source: golang-github-json-iterator-go
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Martín Ferrari <tincho@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-davecgh-go-spew-dev,
               golang-github-google-gofuzz-dev (>= 0.0~git20170612~),
               golang-github-modern-go-concurrent-dev,
               golang-github-modern-go-reflect2-dev,
               golang-github-stretchr-testify-dev,
Standards-Version: 4.5.0
Homepage: http://jsoniter.com/
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-json-iterator-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-json-iterator-go.git
XS-Go-Import-Path: github.com/json-iterator/go
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: golang-github-json-iterator-go-dev
Architecture: all
Depends: golang-github-modern-go-concurrent-dev,
         golang-github-modern-go-reflect2-dev,
         ${misc:Depends},
Description: High-performance drop-in replacement of "encoding/json"
 Json-iterator is a high-performance 100% compatible drop-in replacement of
 "encoding/json"
 .
 Detailed documentation and migration guide can be found at
 http://jsoniter.com/migrate-from-go-std.html
