=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_build:
	DH_GOLANG_EXCLUDES='.*_tests$$ benchmarks' dh_auto_build
