## golang-github-json-iterator-go 1.1.12

=== debian/changelog ===
golang-github-json-iterator-go (1.1.12-1) unstable; urgency=medium

  * Team upload.
  * New upstream release 1.1.12
  * Update uscan watch file to version 4
  * Update Standards-Version to 4.6.0 (no changes)
  * Update Section to golang
  * Add Multi-Arch hint
  * Skip all type tests. It's buggy and fails randomly.

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 27 Feb 2022 00:10:22 +0800
