=== debian/control ===
--- 
+++ 
@@ -1,17 +1,15 @@
 Source: golang-github-json-iterator-go
-Section: devel
+Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Martín Ferrari <tincho@debian.org>,
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               golang-github-davecgh-go-spew-dev,
-               golang-github-google-gofuzz-dev (>= 0.0~git20170612~),
                golang-github-modern-go-concurrent-dev,
                golang-github-modern-go-reflect2-dev,
                golang-github-stretchr-testify-dev,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: http://jsoniter.com/
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-json-iterator-go
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-json-iterator-go.git
@@ -21,6 +19,7 @@
 
 Package: golang-github-json-iterator-go-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: golang-github-modern-go-concurrent-dev,
          golang-github-modern-go-reflect2-dev,
          ${misc:Depends},
