=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := type_tests benchmarks

%:
	dh $@ --buildsystem=golang --with=golang
