=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
  https://github.com/json-iterator/go \
  refs/tags/v?@ANY_VERSION@ debian
